@echo off
cls
echo
echo.
echo.
echo.
echo.
echo                            WELCOME TO THE
echo                               STARTREK
echo                           UNINSTALL UTILITY
echo            -----------------------------------------------
echo.            
echo.
echo.
echo.
echo.
echo.
echo.
echo                         By Kevin Gilbert
echo.
pause
cls
echo.
echo This utility removes the Star Trek mod pack and restores
echo the settings that existed before it was installed.
echo.
echo If you do not want to run this utility, press CNTRL+C now.
pause

echo.
echo.
echo.
echo.
echo.
echo Removing Star Trek Mod Pack...
echo.
copy c:\apps\mps\civ2\*.txt c:\apps\mps\civ2\*.tkt
copy c:\apps\mps\civ2\*.gif c:\apps\mps\civ2\*.tkg
copy c:\apps\mps\civ2\sound\*.wav c:\apps\mps\civ2\sound\*.tkw
echo.
echo Resetting original files...
echo.
copy c:\apps\mps\civ2\*.bkt c:\apps\mps\civ2\*.txt
copy c:\apps\mps\civ2\*.bkg c:\apps\mps\civ2\*.gif
copy c:\apps\mps\civ2\sound\*.bkw c:\apps\mps\civ2\sound\*.wav
ren c:\apps\mps\civ2\pedia\getinfo.bak c:\apps\mps\civ2\pedia\getinfo.exe

echo.
echo.
echo            All Done!
echo.
pause


